/**
Theme Name: Leverage Child
Template: leverage
Theme URI: https://leverage.codings.dev
Author: Codings
Author URI: https://codings.dev
Description: Recommended for advanced users. A child theme allows you to change small aspects of your site’s appearance yet still preserve your theme’s look and functionality.
Tags: blog, e-commerce, portfolio, grid-layout, right-sidebar, custom-header, custom-logo, custom-menu, editor-style, featured-images, flexible-header, footer-widgets, theme-options
Version: 1.0.0
Text Domain: leverage-child
Domain Path: /languages
License: GNU General Public License v2 or later
License URI: https://themeforest.net/licenses/standard
Tested up to: 5.0
Requires PHP: 7.0
*/

/*----------------------------------------------
*
* If you activated the Child Theme, the styles placed here will work.
* 
----------------------------------------------*/

.holder-images .elementor-image-gallery .gallery-item img{
	height: 200px;
    object-fit: cover;
}
footer .copyright p {
	margin: 0;
}
@media(max-width: 1199px) {
	body header .navbar-expand{
		margin-top: 0;
	}
		body header .navbar-expand .navbar-nav.items{
		display: block;
	}
	   body header .navbar-expand .navbar-nav.toggle {
        display: none;
    }
}
@media(max-width: 550px) {
	.navbar-expand .navbar-nav .nav-item a:not(.btn), .navbar-expand .navbar-nav .menu-item select{
		padding: 0 10px;
	}
}
@media(max-width: 430px) {
	header a.navbar-brand img{
		width: 6% !important;
	}
	header .navbar-expand.navbar-vs-20{
		padding-left: 6px;
		padding-right: 6px;
	}
	.navbar.navbar-expand .header{
		flex-wrap: wrap;
		justify-content: center;
		text-align: center;
	}
	.navbar.navbar-expand .header .navbar-brand{
		width: 100%;
	}
	.navbar-expand.navbar-nav .header .navbar-nav.items{
		width: 100%;
    	text-align: center;
	}
	.navbar-expand .navbar-nav .nav-item a:not(.btn), .navbar-expand .navbar-nav .menu-item select{
		padding: 0 4px;
	}
}